<?xml version="1.0" standalone="yes"?>

<!-- Copyright (c) 2005, Nokia. Inc. All Rights Reserved -->
<!-- CuiIdle backup registration file -->

<backup_registration version="1.0">
    <passive_backup delete_before_restore="yes">
        <include_directory name="\" /> 
    </passive_backup>

    <proxy_data_manager sid = "0x10202BE9" />
    <restore requires_reboot = "no"/>
</backup_registration>
